@charset 'utf-8';
/*---------------------------------
	CommonCSS [初期化,定義]
---------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  font-family: 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  margin: 0;
  padding: 0;
}
ol, ul {
  list-style: none;
}
img {
  border: 0;
}

/*---------------------------------
	        Base CSS
---------------------------------*/
a {
  color: #36f;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/* clearfix */
.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}

/* for macIE \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}


/*土曜の文字色*/
.youbi_6 {
  color: #36f!important;
}
/*祝日と日曜の文字色*/
.youbi_0, .shukujitu {
  color: red!important;
}
.youbi_0 a, .shukujitu a {
  color: red!important;
}
/*本日の背景色　※ただし設定ファイルでの設定が優先されます*/
.today {
  background: #ff9;
}
/*休業日設定した日の背景色　※ただし設定ファイルでの設定が優先されます*/
.holiday {
  background: #fdd;
}
/*定休日設定した日の背景色　※ただし設定ファイルでの設定が優先されます*/
.closed {
  background: #fdd;
}
.hidden {
  display: none;
}
/*休業日テキスト部の左側の四角*/
.holidayCube {
  display: inline-block;
  height: 13px;
  margin: 3px 3px 0 3px;
  position: relative;
  top: 2px;
  width: 13px;
}
/*定休日テキスト部の左側の四角*/
.closedCube {
  display: inline-block;
  height: 13px;
  margin: 3px 3px 0 3px;
  position: relative;
  top: 2px;
  width: 13px;
}
/*---------------------------------
	 ▼index.php Calendar style▼
---------------------------------*/

.move_month {
  margin: 20px 0;
  overflow: hidden;
}
#admin .move_month {
  font-size: 22px;
  text-align: center;
}

.move_month a {
  border: #fff 2px solid;
  border-radius: 8px;
  color: #fff;
  display: block;
  float: left;
  padding: 10px 0;
  text-align: center;
  width: 150px;
}
#admin .move_month a {
  border: #000 1px solid;
  color: #000;
  font-size: 14px;
  padding: 7px 0;
}

.move_month a:nth-child(2) {
  float: right;
}

.move_month a.disabled {
  display: none;
}

.calendar {
  float: left;
  width: 450px;
}

.calendar + .calendar {
  float: right;
}

@media screen and (max-width: 767px) {
  .calendar {
    float: none;
    width: auto;
  }

  .calendar + .calendar {
    float: none;
    margin-top: 20px;
  }
}

#calendarTable {
  width: 100%;
}
#calendarTable th {
  background: #eee;
  border: 1px solid #ccc;
  color: #231815;
  font-size: 12px;
  padding: 5px;
}
#calendarTable td {
  background-color: #fff;
  border: 1px solid #ccc;
  color: #231815;
  font-size: 11px;
  height: 64px;
  padding: 5px;
  vertical-align: top;
  width: 14%;
}
#calendarTable td.today {
  background: #fff !important;
  font-weight: bold;
}
#calendarTable td.closed {
  background: #fdd;
}
#calendarTable td.holiday {
  background: #ff9;
}
@media screen and (max-width: 767px) {
  #calendarTable td {
    height: 40px;
  }
}
body#index p {
  font-size: 13px;
  line-height: 130%;
  margin: 0 0 5px;
}
body#index .calendarHeader a {
  color: #555;
}
.calendarHeader a {
  display: none;
}
#calendarTable td div {
  color: #231815;
  margin-top: 5px;
}
#calendarTable td.status1 .scheduleStatus {
  background-color: red;
  border-radius: 2px;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  padding: 5px;
}
#calendarTable td.status2 .scheduleStatus {
  background-color: #ea77a1;
  border-radius: 2px;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  padding: 5px;
}
#calendarTable td.status3 .scheduleStatus {
  background-color: #266b8c;
  border-radius: 2px;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}
#calendarTable td .scheduleComment {
  text-align: left;
}
#calendarTable td .scheduleBbq {
  background-color: #3ab483;
  border-radius: 2px;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}
#calendarTable td a {
  display: block;
  height: 100%;
  width: 100%;
}
#calendarTable td a.reserve {
  cursor: pointer;
}
#calendarTable td a.noreserve {
  color: #aaa;
  cursor: default;
  text-decoration: none;
}

/* if ListStyle */
#calendarList li {
  border-bottom: 1px solid #999;
  padding: 5px;
}
#calendarList li.first-child {
  border-top: 1px solid #999;
}
#calendarList .scheduleComment {
  color: #555;
  font-size: 10px;
  text-align: left;
}
table.navNextPrev {
  width: 100%;
}
table.navNextPrev .dspPrev {
  padding: 10px;
  text-align: left;
}
table.navNextPrev .dspNext {
  padding: 10px;
  text-align: right;
}
h2#headerYm {
  background: #666;
  color: #fff;
  font-size: 110%;
  font-weight: normal;
  padding: 5px ;
  text-align: center;
}
.privacy_policy {
  font-size: 12px;
  height: 100px;
  overflow-y: scroll;
}
/* /if ListStyle */

/*---------------------------------
	 ▲index.php style▲
---------------------------------*/



#form form {
  margin: 0 auto;
  max-width: 940px;
  position: relative;
  width: calc(100% - 30px);
}

#form form h4 {
  background-color: #3ab483;
  color: #fff;
}

/*---------------------------------
	 ▼admin.php style▼
---------------------------------*/
body#admin p {
  font-size: 13px;
  line-height: 130%;
  margin: 0 0 5px;
}
body#admin #wrapper {
  border: 1px solid #ccc;
  border-bottom: 0;
  border-top: 0;
  box-shadow: 0 0 7px #aaa;
  color: #666;
  margin: 0 auto;
  padding: 5px 20px;
  position: relative;
  width: 95%;
}
body#admin h1 {
  border-left: 5px solid #333;
  color: #333;
  font-size: 18px;
  font-weight: normal;
  height: 23px;
  margin: 5px 0 15px;
  padding-left: 5px;
}
body#admin h2 {
  background: #333;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
  padding: 5px 8px 3px;
  padding-left: 5px;
}
table.calendarClassAdmin {
  margin: 15px 0;
  width: 100%;
}
table.calendarClassAdmin td {
  border: 1px solid #ccc;
  color: #555;
  font-size: 16px;
  line-height: 160%;
  padding: 8px;
  text-align: right;
}
table.calendarClassAdmin th {
  background: #eee;
  border: 1px solid #ccc;
  font-size: 14px;
  line-height: 160%;
  padding: 5px 10px;
  width: 14%;
}
.adminTextArea {
  font-size: 11px;
  margin-top: 3px;
}
.adminTextArea textarea {
  font-size: 12px;
}
.adminBbqArea {
  font-size: 12px;
}
.adminStatusArea {
  font-size: 12px;
}
.adminTimeArea {
  font-size: 13px;
}
.hidden_text {
  color: #f00;
  font-size: 14px;
  font-weight: bold;
  left: 27px;
  position: absolute;
  top: 50px;
}
body#admin .submitBtn {
  cursor: pointer;
  height: 30px;
  width: 240px;
}
body#admin form p {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 10px;
  padding: 5px 0;
}
body#admin textarea {
  padding: 2px;
  width: 100%;
}
.fc_bbb, .fc_bbb a:link {
  color: #bbb!important;
}
.fc_red {
  color: #f00!important;
}
.message_com {
  min-height: 18px;
}

.holiday_btn {
  position: absolute;
  right: 200px;
  top: 10px;
}
.reserve_btn {
  position: absolute;
  right: 115px;
  top: 10px;
}
.logout_btn {
  position: absolute;
  right: 20px;
  top: 10px;
}
.btn a {
  border: 1px solid #aaa;
  border-radius: 4px;
  color: #666;
  font-size: 13px;
  padding: 2px 10px;
  text-decoration: none;
}
.btn a:hover {
  background: #eee;
}

.btn.large {
  margin: 40px auto;
  text-align: center;
}
.btn.large a {
  padding: 10px 20px;
}

/*　AuthPageStyle　*/
body#auth {
  margin-top: 15px;
}
body#auth #login_form {
  border: 1px solid #ccc;
  border-radius: 10px;
  box-shadow: 0 0 7px #aaa;
  color: #666;
  font-size: 90%;
  font-weight: normal;
  line-height: 1.3;
  margin: 25px auto;
  padding: 16px 16px 20px;
  width: 500px;
}
body#auth form .input {
  font-size: 20px;
  margin: 2px 6px 10px 0;
  padding: 3px;
  width: 97%;
}
body#auth input[type='text'], body#auth input[type='password'], body#auth input[type='file'], body#auth input[type='button'], body#auth input[type='submit'], body#auth input[type='reset'] {
  background-color: #fff;
  border: 1px solid #999;
}
body#auth .button-primary {
  border: 1px solid #000;
  border-radius: 11px;
  cursor: pointer;
  font-size: 18px;
  height: 38px;
  padding: 3px 10px;
  width: 450px;
}

/*---------------------------------
	 ▲admin.php style▲
---------------------------------*/

#admin .reserve_list {
  border-collapse: collapse;
  width: 100%;
}

#admin .reserve_list th, #admin .reserve_list td {
  border: 1px solid #000;
  padding: 5px;
}
#admin .reserve_list td {
  font-size: 14px;
}

/*---------------------------------
         class Library
---------------------------------*/
/* Margin・padding class */
.m0 {
  margin: 0!important;
}.mt5 {
  margin-top: 5px!important;
}.mt10 {
  margin-top: 10px!important;
}.mt15 {
  margin-top: 15px!important;
}.mt20 {
  margin-top: 20px!important;
}.mb5 {
  margin-bottom: 5px!important;
}.mb10 {
  margin-bottom: 10px!important;
}.mb15 {
  margin-bottom: 15px!important;
}.mb20 {
  margin-bottom: 20px!important;
}.mr5 {
  margin-right: 5px!important;
}.mr10 {
  margin-right: 10px!important;
}.mr15 {
  margin-right: 15px!important;
}.mr20 {
  margin-right: 20px!important;
}.ml5 {
  margin-left: 5px!important;
}.ml10 {
  margin-left: 10px!important;
}.ml15 {
  margin-left: 15px!important;
}.ml20 {
  margin-left: 20px!important;
}.pt5 {
  padding-top: 5px!important;
}.pt10 {
  padding-top: 10px!important;
}.pt15 {
  padding-top: 15px!important;
}.pb5 {
  padding-bottom: 5px!important;
}.pb10 {
  padding-bottom: 10px!important;
}.pb15 {
  padding-bottom: 15px!important;
}.pr5 {
  padding-right: 5px!important;
}.pr10 {
  padding-right: 10px!important;
}.pr15 {
  padding-right: 15px!important;
}.pl5 {
  padding-left: 5px!important;
}.pl10 {
  padding-left: 10px!important;
}.pl15 {
  padding-left: 15px!important;
}
.pall5 {
  padding: 5px!important;
}.pall10 {
  padding: 10px!important;
}.pall15 {
  padding: 15px!important;
}
/* /Margin・padding class */

.clear {
  clear: both;
}
.taR {
  text-align: right!important;
}
.taL {
  text-align: left!important;
}
.taC {
  text-align: center!important;
}
.big {
  font-size: 170%!important;
  line-height: 130%;
}
/*Font color*/
.bold {
  font-weight: bold!important;
}
.col1 {
  color: #f60!important;
}
.col2 {
  color: #f93!important;
}
.col3 {
  color: #f30!important;
}
.col4 {
  color: #d9006c!important;
}
.col5 {
  color: #699!important;
}
.col6 {
  color: #00c!important;
}
.col7 {
  color: #009!important;
}
.col8 {
  color: #06f!important;
}
.col9 {
  color: #333!important;
}
.col10 {
  color: #666!important;
}
.col11 {
  color: #090!important;
}
.col12 {
  color: #090!important;
}
.col13 {
  color: #963!important;
}
.col14 {
  color: #f6c!important;
}
.col15 {
  color: #690!important;
}
.col16 {
  color: #0c9!important;
}
.col17 {
  color: #fff!important;
}
.col18 {
  color: #096!important;
}
.col19 {
  color: #f00!important;
}
.floL {
  float: left;
  margin-top: 0 !important;
}
.floR {
  float: right;
  margin-top: 0 !important;
}
.light {
  font-weight: normal;
}
.floL img {
  margin-right: 10px;
}
.floR img {
  margin-left: 10px;
}
.small {
  /* clear: both; */
  font-size: 12px!important;
  /* padding-top: 20px; */
  padding-bottom: 10px;
;
}
/*---------------------------------
         /class Library
---------------------------------*/
